Loading...
Searching...
No Matches
LomiriUtil::AbstractElapsedTimer Class Referenceabstract

`#include <plugins/Utils/ElapsedTimer.h>`

Inheritance diagram for LomiriUtil::AbstractElapsedTimer:
[legend]

## Public Member Functions

virtual void | start ()=0
virtual qint64 | msecsSinceReference () const =0
virtual qint64 | elapsed () const =0

## Detailed Description

Interface for ElapsedTimer implementations

Definition at line 29 of file ElapsedTimer.h.

## Constructor & Destructor Documentation

## ~AbstractElapsedTimer()

virtual LomiriUtil::AbstractElapsedTimer::~AbstractElapsedTimer | ( |  | ) |

inline virtual

Definition at line 31 of file ElapsedTimer.h.

{}

The documentation for this class was generated from the following file:

- plugins/Utils/ElapsedTimer.h